{
  "name": "fibonacci-fold",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fontsource/cardo": "^5.0.14",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "axios": "^1.7.7",
    "crypto-js": "^4.2.0",
    "firebase": "^10.13.0",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-router-dom": "^6.26.1",
    "react-scripts": "5.0.1",
    "uuid": "^10.0.0",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "storybook": "storybook dev -p 6006",
    "build-storybook": "storybook build",
    "lint": "eslint 'src/**/*.{js,jsx,ts,tsx}' --fix"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest",
      "plugin:storybook/recommended",
      "plugin:prettier/recommended"
    ],
    "plugins": [
      "react",
      "prettier"
    ],
    "rules": {
      "prettier/prettier": "error"
    }
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.25.1",
    "@chromatic-com/storybook": "^1.7.0",
    "@storybook/addon-essentials": "^8.2.9",
    "@storybook/addon-interactions": "^8.2.9",
    "@storybook/addon-links": "^8.2.9",
    "@storybook/addon-onboarding": "^8.2.9",
    "@storybook/blocks": "^8.2.9",
    "@storybook/preset-create-react-app": "^8.2.9",
    "@storybook/react": "^8.2.9",
    "@storybook/react-webpack5": "^8.2.9",
    "@storybook/test": "^8.2.9",
    "dotenv": "^16.4.5",
    "eslint": "^8.52.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-prettier": "^5.2.1",
    "eslint-plugin-react": "^7.35.0",
    "eslint-plugin-storybook": "^0.8.0",
    "firebase-mock": "^2.3.2",
    "firebase-tools": "^13.15.4",
    "lint": "^0.8.19",
    "prettier": "^3.3.3",
    "prop-types": "^15.8.1",
    "storybook": "^8.2.9",
    "storybook-addon-mock": "^5.0.0",
    "webpack": "^5.94.0"
  },
  "packageManager": "yarn@4.4.1",
  "homepage": "/",
  "proxy": "http://localhost:5000"
}
